.blogs-section {
  margin-top: 40px;
}

.blogs-section h1 {
  font-size: 30px;
  line-height: 48px;
}

.blogs-section .main-blog-wrapper .blog-wrap {
  margin-top: 50px;
  position: relative;
}

.blogs-section .main-blog-wrapper .blog-wrap div.category-name {
  position: absolute;
  left: 0;
  top: 20px;
  background-color: var(--testimonialBG);
  padding: 10px 20px;
  font-family: var(--fontGraphikMD);
  font-size: 12px;
  line-height: 20px;
  color: var(--whitecolor);
  margin: 0;
}

.blogs-section .main-blog-wrapper .blog-wrap img.main-blog-image {
  width: 100%;
}

.blogs-section .main-blog-wrapper .blog-wrap .blog-content div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  margin-top: 10px;
}

.blogs-section .main-blog-wrapper .blog-wrap .blog-content div span {
  font-family: var(--fontGraphik);
  font-size: 12px;
  line-height: 20px;
  color: var(--blogDateColor);
  margin: 0;
}

.blogs-section .main-blog-wrapper .blog-wrap .blog-content div span:first-child {
	display: none;
}

.blogs-section .main-blog-wrapper .blog-wrap .blog-content div span img {
  margin-right: 8px;
}

.blogs-section .main-blog-wrapper .blog-wrap .blog-content h5 {
  font-family: var(--fontGraphikSB);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
  margin-top: 10px;
  margin-bottom: 10px;
}

.blogs-section .main-blog-wrapper .blog-wrap .blog-content p {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--descriptioncolor);
  margin: 0;
  display: -webkit-box;
  max-width: 100%;
  -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 72px;
}

form span.wpcf7-form-control-wrap {
  display: block;
  margin-bottom: 25px;
}

form p br {
  display: none;
}

.blogs-section form.invalid div.wpcf7-response-output {
  display: none;
}

.blog-right-section {
  margin-top: 90px;
}

.blog-right-section .blog-description,
.blog-right-section .categories,
.blog-right-section .latest-posts,
.blog-right-section .subscribe-letter {
  padding: 20px 16px;
  border: 1px solid var(--bordercolor);
}

/* .latest-posts .wp-block-latest-posts__featured-image.alignleft {
  width: 150px !important;
  height: 122px !important;
} */

.latest-posts .wp-block-latest-posts__featured-image.alignleft a {
  width: 100% !important;
  height: 100% !important;
}

/* .latest-posts .wp-block-latest-posts__featured-image.alignleft a img {
  width: 100% !important;
  height: 100% !important;
} */

/* .blog-right-section .categories {
  padding-top: 24px;
} */

.blog-right-section .blog-description,
.blog-right-section .categories,
.blog-right-section .latest-posts,
.blog-right-section .subscribe-letter,
.blog-right-section .blog-r-banner {
  margin-top: 40px;
}

.blog-right-section .blog-description h6,
.blog-right-section .categories h6,
.blog-right-section .latest-posts h6,
.blog-right-section .subscribe-letter h6 {
  font-family: var(--fontGraphikSB);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
}

.blog-right-section .categories h6,
.blog-right-section .latest-posts h6 {
  border-bottom: 1px solid var(--bordercolor);
  padding-bottom: 15px;
}

.blog-right-section .subscribe-letter h6 {
  text-align: center;
  border-bottom: 1px solid var(--bordercolor);
  padding-bottom: 15px;
}

.blog-right-section .blog-description p {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--descriptioncolor);
  margin: 0;
  margin-top: 10px;
}

.blog-right-section .blog-description ul {
  list-style-type: none;
  margin-top: 20px;
  display: flex;
}

.blog-right-section .blog-description ul li:not(:last-child) {
  margin-right: 20px;
}

.blog-right-section .categories ul {
  list-style-type: none;
  margin-top: 20px;
}

.blog-right-section .categories ul li {
  display: flex;
  align-items: center;
}

.blog-right-section .categories ul li:before {
  content: "";
  background-image: url("../img//icons/arrow-r-Vector.png");
  background-repeat: no-repeat;
  width: 6px;
  height: 10px;
  margin-right: 5px;
}

.blog-right-section .categories ul li a {
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 22px;
  color: var(--headingcolor);
  margin: 0;
  transition: .2s ease-in all;
  -webkit-transition: .2s ease-in all;
  -moz-transition: .2s ease-in all;
  -ms-transition: .2s ease-in all;
  -o-transition: .2s ease-in all;
}

.blog-right-section .categories ul li a:hover {
  text-decoration: underline;
}

.blog-right-section .categories ul li:not(:last-child) {
  margin-bottom: 10px;
}

.blog-right-section .categories ul li img {
  margin-right: 10px;
}

.blog-right-section .latest-posts .latest-p {
  margin-top: 10px;
}

.blog-right-section .latest-posts ul {
  display: flex;
  flex-direction: column;
}

.blog-right-section .latest-posts ul li:not(:last-child) {
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 15px;
}

.blog-right-section .latest-posts .latest-p img {
  width: 100%;
}

.blog-right-section .latest-posts .latest-p .latest-posts-content {
  padding: 10px 2px;
  margin-left: 10px;
}

.blog-right-section .latest-posts .latest-p .latest-posts-content p,
.blog-right-section .latest-posts .latest-p a {
  font-family: var(--fontGraphikSB);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
}

.blogs-section .prev-next .nextpostslink,
.blogs-section .prev-next .previouspostslink {
  font-size: 28px;
  line-height: 28px;
  vertical-align: middle;
}

.blogs-section .prev-next .extend {
  font-size: 18px;
  line-height: 18px;
  vertical-align: middle;
}

.blog-right-section .latest-posts .latest-p .latest-posts-content span,
.blog-right-section .latest-posts .latest-p time {
  font-family: var(--fontGraphik);
  font-size: 12px;
  line-height: 20px;
  color: var(--blogDateColor);
  margin: 0;
}

.latest-posts .latest-p time {
	display: none;
}

.blog-right-section .latest-posts .latest-p .latest-posts-content span img {
  width: unset;
  margin-right: 8px;
}

.blog-right-section .latest-posts .latest-p a {
  display: block;
  padding: 15px 0;
}

/* .blog-right-section .latest-posts .latest-p a:not(:last-child) {
  border-bottom: 1px solid var(--blogDateColor);
  border-bottom: 1px solid var(--bordercolor);
} */

.blog-right-section .latest-posts .latest-p a:last-child {
  padding-bottom: 0;
}

.blog-right-section .subscribe-letter p {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--descriptioncolor);
  margin: 0;
  margin-top: 10px;
}

.blog-right-section .subscribe-letter form {
  margin-top: 10px;
}

.blog-right-section .subscribe-letter form input {
  width: 100%;
  border: 0.5px solid var(--bordercolor);
  background-color: var(--whitecolor);
  padding: 12px 20px;
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 14px;
  color: var(--normalcolor);
  outline: none;
}

.blog-right-section .subscribe-letter form input::placeholder {
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 14px;
  color: var(--normalcolor);
}

.blog-right-section .subscribe-letter form input:nth-child(2) {
  margin-top: 16px;
}

.blog-right-section .subscribe-letter form button {
  width: 100%;
  /* margin-top: 16px; */
}

.blog-right-section .subscribe-letter form button svg {
  margin-left: 5px;
}

.blog-right-section .subscribe-letter form button svg path {
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.blog-right-section .subscribe-letter form button:hover svg path {
  fill: var(--primarycolor);
}

.blog-right-section .blog-r-banner {
  position: relative;
}

.blog-right-section .blog-r-banner a img {
  width: 100%;
}

.blog-right-section .blog-r-banner-inner {
  position: absolute;
  top: 50%;
  left: 16px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.blog-right-section .blog-r-banner-inner h6 {
  font-family: var(--fontGraphikB);
  font-size: 16px;
  line-height: 24px;
  color: var(--whitecolor);
  margin: 0;
}

.blog-right-section .blog-r-banner-inner h5 {
  font-family: var(--fontGraphikB);
  font-size: 38px;
  line-height: 48px;
  color: var(--primarycolor);
  margin: 0;
  margin-top: 10px;
  margin-bottom: 20px;
}

.blog-search {
  position: relative;
}

.blog-search form.searchwp-live-search-widget-search-form label {
  width: 100%;
}

.blog-search input {
  width: 100%;
  border: 0.5px solid var(--bordercolor);
  background-color: var(--whitecolor);
  padding: 16px 16px;
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--normalcolor);
  outline: none;
  /* display: none; */
}

.blog-search input.search-submit {
  display: none;
}

.blog-search svg {
  position: absolute;
  right: 16px;
  top: 50%;
  cursor: pointer;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.blogs-section .prev-next {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.blogs-section .prev-next span,
.blogs-section .prev-next a {
  font-family: var(--fontGraphik);
  border: none;
  outline: none;
  color: #374151;
  font-size: 14px;
  line-height: 22px;
  padding: 4px 8px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.blogs-section .prev-next span.current {
  color: var(--whitecolor);
  background-color: var(--primarycolor);
}

@media (max-width: 991px) {
  .blog-right-section .blog-description ul {
    flex-wrap: wrap;
  }

  .blog-right-section .blog-description ul li:nth-child(5),
  .blog-right-section .blog-description ul li:nth-child(6) {
    margin-top: 10px;
  }

  .blog-right-section .latest-posts .latest-p .latest-posts-content {
    margin-left: 0;
  }

  .blog-right-section .subscribe-letter p {
    font-size: 12px;
    line-height: 20px;
  }

  .blog-right-section .subscribe-letter form input {
    font-size: 12px;
    line-height: 16px;
  }

  .blog-right-section .subscribe-letter form input::placeholder {
    font-size: 12px;
    line-height: 16px;
  }

  .blog-right-section
    .latest-posts
    .latest-p
    div.wp-block-latest-posts__featured-image.alignleft {
    margin-bottom: 5px;
  }
}

@media (max-width: 767px) {
  .blogs-section .main-blog-wrapper .blog-wrap {
    margin-top: 50px;
  }

  .blogs-section .main-blog-wrapper .col-lg-6:first-child .blog-wrap {
    margin-top: 30px;
  }

  .blogs-section h1 {
    font-size: 20px;
    line-height: 28px;
  }

  .blog-right-section .blog-description ul li:nth-child(5),
  .blog-right-section .blog-description ul li:nth-child(6) {
    margin-top: 0;
  }

  .blog-right-section
    .latest-posts
    .latest-p
    div.wp-block-latest-posts__featured-image.alignleft {
    margin-bottom: 5px;
  }
}
